a {text-decoration: none }
a:link {color: #0000ff }
a:visited {color: #0000ff }
a:hover {color: #0000ff; text-decoration: underline }
a:active {color: #0000ff }


h3 a {text-decoration: none }
h3 a:link {color: #ffffff }
h3 a:visited {color: #ffffff }
h3 a:hover {color: #ffffff; text-decoration: underline }
h3 a:active {color: #ffffff }

h4 a {text-decoration: none }
h4 a:link {color: #ffffff }
h4 a:visited {color: #ffffff }
h4 a:hover {color: #ffffff; text-decoration: underline }
h4 a:active {color: #ffffff }


.box-title a {text-decoration: none }
.box-title a:link {color: #008000 }
.box-title a:visited {color: #008000 }
.box-title a:hover {color: #008000; text-decoration: underline }
.box-title a:active {color: #008000 }


.box-title2 a {text-decoration: none }
.box-title2 a:link {color: #ff0000 }
.box-title2 a:visited {color: #ff0000 }
.box-title2 a:hover {color: #ff0000; text-decoration: underline }
.box-title2 a:active {color: #ff0000 }


body {
	margin: 0px 0px 0px 0px;
        background-color: #ffffff;
	background-repeat: no-repeat;
	font-family: "MS UI Gothic", "Osaka", sans-serif; }


h1 {
   font-size: small;
   font-family: "MS UI Gothic", "Osaka", sans-serif;
   color: #999999;
   font-weight:normal;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }


h2 {
   font-size: 10px;
   font-family: "MS UI Gothic", "Osaka", sans-serif;
   font-weight:normal;
   color: #999999;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }


h3 {
   font-size: small;
   font-family: "MS UI Gothic", "Osaka", sans-serif;
   font-weight:normal;
   color: #ffffff;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }

h4 {
   font-family: "MS UI Gothic", "Osaka", sans-serif;
   font-weight:normal;
   color: #ffffff;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }


h5 {
   font-size: x-small;
   font-family: "Arial", sans-serif;
   font-weight:normal;
   color: #999999;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }



h6 {
   font-size: 17px;
   font-family: "MS UI Gothic", "Osaka", sans-serif;
   font-weight:normal;
   color: #ffffff;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }


.box-title{
   font-size: large;
   font-family: "Arial", sans-serif;
   font-weight:normal;
   color: #008000;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }

.box-title2{
   font-size: large;
   font-family: "Arial", sans-serif;
   font-weight:normal;
   color: #ff0000;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }

.box-title3{
   font-size: small;
   font-family: "Arial", sans-serif;
   font-weight:bold;
   color: #000000;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px }

